.cache,
.shareaholic-canvas {
    display: none !important;
}

.B_test_serie {
	cursor:pointer;
	padding:5px 10px;
	border:1px solid black;
	margin:10px !important;
  float:left;
}
.content {
    margin-top: 30px !important;
}

.page-id-22866 .content.content_top_margin,
.page-id-22868 .content.content_top_margin {
    margin-top: 0 !important;
}

.page-id-22866 h1,
.page-id-22868 h1 {
    color: white !important;
}
h1 {
  margin-bottom:20px !important;
  font-size: 40px !important;
  letter-spacing:2px !immportant;
}
.title_subtitle_holder h1 {
  font-size: 32px !important;
  letter-spacing:2px !immportant;
  margin-bottom:0px !important;
}
h2 {
  margin-bottom:20px !important;
  margin-top: 20px !important;
  font-size: 30px !important;
  line-height: 34px;
}
h2.notop {
  margin-top: 0px !important;  
}
h3 {
  margin-bottom:20px !important;
  margin-top: 20px !important;
  font-size: 24px !important;
  font-weight:400;
}
h3.notop {
  margin-top: 0px !important;  
}
h4 {
  margin-bottom:20px !important;
  margin-top: 20px !important;
  font-size: 21px !important;
  font-weight:400;
}
h4.notop {
  margin-top: 0px !important;  
}
.q_tabs .tabs-nav li a {
  background:#1F9965;
  margin-bottom: 10px;
  height: 44px;
  line-height: 44px;
  padding: 0 10px;
}
.vc_btn3 {
  margin: 20px 0;  
}
.cite {
  width: 80%;
  border:1px solid #007a58;
  margin: 30px 7%;
  padding:10px;
  color:#0067b3;
  font-style:italic;
  display: inline-block;
  text-align: center;
  font-size: 20px;
}
#majpage, .majpage {
    width: 100%;
    border-top: 1px solid gray;
    margin-top: 50px !important;
    padding-top: 5px;
    margin-bottom: 50px !important;
    text-align: right;
    font-size: 13px;
    font-style: italic;
}
@media only screen and (max-width:480px) {
	.title_outer {
    padding: 0 5% !important;
	}
	.container_inner {
    width: 100% !important;
	}
	.vc_row {
			margin-left: 0px;
			margin-right: 0px;
	}
    .q_tabs .tabs-container, .q_tabs.boxed .tabs-container {
        padding: 10px 0px;
    }
    .q_tabs .tabs-container img, .q_tabs.boxed .tabs-container img {
        width: 100% !important;
        margin-bottom: 20px !important;
        
    }
}
@media only screen and (max-width:1000px) {
  .content .content_inner > .container > .container_inner,
  .content .content_inner > .full_width > .full_width_inner,
  .content .content_inner > .container > .container_inner.default_template_holder {
      padding-top: 0 !important;
  }
}

@media only screen and (max-width:600px) {
    .full_screen_section_slide,
    .vc_row.full_screen_section {
        padding: 0 !important;
    }

    .side_menu_button_wrapper {
        display: block !important;
        height: 60px !important;
    }
}
#form_affichage_document .legal {
  padding-left: 30px;
  margin: 0;
  padding-top:10px;
  width: 45%;
}
#form_affichage_document .frm_form_field {
	margin-bottom:10px;
}
#form_affichage_document .legal label {
  width:90% !important;
}
#z_demandes li {
  width:50%;
  float:left;
  margin-bottom: 20px;
}
#suivi_event .suivi_event {
  float:left;
  width:100%;
}
#suivi_event table {
  float:left;
  width: 100%;
}
#suivi_event th {
  background:gray;
  color:white;
}
#suivi_event td {
  border:gray 1px solid;
}
#suivi_event tr td:first-child {
  text-align:left;
}